SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000091: All Graphs Read "No Information Available" - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000091Endian FirewallUncategorizedpublic2007-01-30 16:462008-02-02 07:28
Reporterhooptie 
Assigned Topeter-endian 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target Version2.2-beta3Fixed in Version2.2-beta3 
Summary0000091: All Graphs Read "No Information Available"
DescriptionThere were no problems during the install, the firewall / proxy / IDS / content filter are all working fine; HOWEVER, none of the graphs (system, traffic, proxy) have enough information -- they all ready, "No Information Available."

When I go to the logs, I get "No (or only partial) logs exist for the day queried: /var/log/logwatch/2007-01-30 could not be opened" (it is the same for all previous days). The proxy and logs are empty, IDS, content filter, and system logs all have something in them.

I don't think this is a system issue -- it's working fine on another machine. I just can't figure out what I've done wrong.

For FYI, here is my uptime:

Status: Connected: main (3d 0h 8m 49s) Uptime: 11:43:34 up 3 days, 16 min, 0 users, load average: 0.36, 0.38, 0.24

TagsNo tags attached.
Attached Files

- Relationships
related to 0000260closedpeter-endian Graphs don't display the information 

-  Notes
(0000142)
remyservices (reporter)
2007-02-08 02:05

I am seeing the same issues with 2.1.
(0000160)
erper (reporter)
2007-02-09 05:54

Sir have you checked the Log boxes for each of the logs that you want to see ???

Maybe this will help.

(",)
(0000176)
remyservices (reporter)
2007-02-12 15:43

All logs are enabled, just not logging properly.
(0000177)
hooptie (reporter)
2007-02-12 15:52

As noted above, all logging is enabled; however, graphs are all blank.
(0000227)
marktrent (reporter)
2007-03-13 07:12

I had this issue as well the other day, on a new install, uptime was a couple of hours, no graphs. Did a manual reboot and wallah graphs started working straight away.

- Issue History
Date Modified Username Field Change
2007-01-30 16:46 hooptie New Issue
2007-02-08 02:05 remyservices Note Added: 0000142
2007-02-09 05:54 erper Note Added: 0000160
2007-02-12 15:43 remyservices Note Added: 0000176
2007-02-12 15:52 hooptie Note Added: 0000177
2007-03-13 07:12 marktrent Note Added: 0000227
2007-10-27 21:54 peter-endian Relationship added related to 0000260
2007-10-27 21:55 peter-endian Assigned To => peter-endian
2007-10-27 21:55 peter-endian Status new => confirmed
2007-11-20 14:57 peter-endian Priority normal => immediate
2008-01-09 20:10 peter-endian Target Version => 2.2-beta3
2008-01-30 11:47 ra-endian Status confirmed => resolved
2008-01-30 11:47 ra-endian Fixed in Version => 2.2-beta3
2008-01-30 11:47 ra-endian Resolution open => fixed
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker